﻿@model PROJETMODELE.Models.VML.TG.Commandes

@{
    ViewBag.Title = "Modifier";
}

<h2>Modifier</h2>

@using (Html.BeginForm()) {
    @Html.ValidationSummary(true)

    <fieldset>
        <legend>Commandes</legend>

        <div class="editor-label">
            @Html.LabelFor(model => model.Code_Commande_Parent)
        </div>
        <div class="editor-field">
            @Html.DropDownListFor(model => model.Code_Commande_Parent,ViewBag.CommandesItem as SelectList)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.Libelle)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.Libelle)
            @Html.ValidationMessageFor(model => model.Libelle)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.ID_Control)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.ID_Control)
            @Html.ValidationMessageFor(model => model.ID_Control)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.Description)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.Description)
            @Html.ValidationMessageFor(model => model.Description)
        </div>


        <p>
            <input type="submit" value="Save" />
        </p>
    </fieldset>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
